lunes, junio 26, 2006

mmm

Actualizando Amarok veo que me reemplaza las libs de kde a una version llamada kdelibs4c2a vamos a ver si trae problemas...

2 comentarios:

tkd.- dijo...

a mi me los trajo :$
luegos e soluciono... pero me pasa que dentro de los repo no tengo la misma gama de paquetes dentrode kde algunos son del tipo 4:3.4.3 y otros 4:3.5.3 y asi sucesivamente... estoy esperando a tenerlos todos en la misma version y ahi actualizarlos todo (ya que antes me trajo problemas) esta vez ese paquete y amarok los actualize y todo andubo bien :)

Nahuel dijo...

Si, conosco esos problemas, y son bastantes molestos. Particularmente me pasó de no poder instalar el Kdevelop porque no lo habían compilado para KDE 3.5
Por eso antes de pasarme a una nueva version de KDE, esero unos meses a que se estabilize en el repositorio, ya que son experimentales :S
Pero despues de un tiempo todos los detalles que puedan aparecer son bastante solucionables.